/*................................reset...........................................*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.text-bg {
	background-color: #e6ba63;
}

mark {
	background-color: #e6ba63;
}

@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');

.lobster-regular {
	font-family: "Lobster", serif;
	font-weight: 400;
	font-style: normal;
}

.c1 {
	width: 80%;
}

.angebotLink {
	font-size: 1, 5em;
	cursor: pointer;

}

/*................................clearfix...........................................*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

/* start commented backslash hack \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/*.........GLOBLE......*/

body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4c4c4c;
	font-weight: 400;
	background: #fff;
}

h2 {
	font-family: 'Yeseva One', cursive;
	font-size: 36px;
	color: #e6ba63;
	line-height: 36px;
	text-align: center;
}

header {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 9998;
	width: 100%;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

header.sticky {
	position: fixed;
	width: 100%;
	background: #91753f;
	box-shadow: 3px 1px 0.99px 0.01px rgba(0, 0, 0, 0.05);
}

header.sticky nav ul li a {
	padding: 40px 5px 34px 5px;
}

header.sticky .headesocial {
	margin-top: 37px;
}

header a.logo img {
	display: block;
}

.logo {
	width: 20%;
	float: left;
}

nav {
	width: 70% !important;
	float: left !important;
	text-align: right;
}

.headesocial {
	width: 10%;
	float: left;
	margin-top: 45px;
}

.headesocial i {
	color: #dab33e;
	margin: 0 5px;
}

.headesocial i:hover {
	color: #fff;
}

nav ul li {
	display: inline-block;
	padding: 0 0 0 45px;
}

nav ul li a {
	font-size: 21px;
	font-weight: 600;
	padding: 45px 5px 45px 5px;
	line-height: 22px;
	display: block;
	text-align: center;
	color: #fff;
	font-family: 'Gentium Book Basic', serif;
	border-top: 3px solid rgba(255, 255, 255, 0.0);
}

nav ul li a:hover {
	border-top: 3px solid rgba(255, 255, 255, 0.80);
	transition: all 0.5s;
}

#banner {
	background: url(../images/banner2.jpg) no-repeat top center;
	background-size: cover;
	padding: 220px 0 140px;
	text-align: center;
	position: relative;
}

#banner h1 {
	font-family: 'Yeseva One', cursive;
	font-size: 90px;
	line-height: 120%;
	color: #fff;
}

#banner h1 span {
	color: #14cfd1;
}

#banner img {
	display: block;
	margin: 25px auto 30px;
}

#banner a {
	width: 228px;
	height: 57px;
	line-height: 57px;
	font-size: 18px;
	color: #fff;
	display: inline-block;
	text-align: center;
	margin: 0 12px;
}

#banner a.table {
	background: rgba(0, 0, 0, 0.50);
	border: 1px solid #000;
}

#banner a.menu {
	background: rgba(255, 255, 255, 0.30);
	border: 1px solid #fff;
}

#banner a:hover,
#banner a.menu:hover {
	background: #000;
	transition: all 0.5s;
	border: 1px solid #000;
}

#oennungsbanner {
	padding: 50px 0 0 0;
	background: url(../images/pattern.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}

#dish {
	padding: 50px 0 0 0;
	background: url(../images/pattern.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}

img.parrern {
	margin: 10px auto 30px;
	display: block;
}

img.sign {
	display: block;
	margin: 50px auto 0;
}

img.dish {
	display: block;
}

#dish h2 {
	margin-top: 60px;
}

#ingredients {
	background: url(../images/ingridiants2.jpg) no-repeat center center;
	background-size: cover;
	padding: 100px 0;
}

.backbalck {
	max-width: 568px;
	padding: 80px 70px;
	text-align: center;
	float: right;
	width: 100%;
	background: rgba(0, 0, 0, .60);
}

.backbalck h2,
.backbalck p {
	color: #fff;
}

.backbalck p {
	margin-bottom: 65px;
}

img.ingridpatrn {
	display: block;
	margin: 20px auto;
}

img.ingri {
	display: inline-block;
	margin: 0 10px;
}

#menu {
	background: url(../images/box.png) repeat center;
	width: 100%;
	padding-top: 106px;
}

#menu article {
	margin-bottom: 65px;
}

#menu article h3 {
	font-family: 'Yeseva One', cursive;
	color: #c89f2d;
	border-bottom: 1px solid #e4d7ab;
	font-size: 21px;
	padding-bottom: 10px;
}

#menu article h3 span {
	display: inline-block;
	float: right;
}

#menu article p {
	margin-bottom: 30px;
	margin-top: 7px;
	color: #4c4c4c;
	font-size: 16px;
}

.noused {
	text-indent: -9999px;
}

#menu article div {
	border: 1px solid #e4d7ab;
	margin-bottom: 20px;
	padding: 5px;
	position: relative;
}

#menu article div p {
	margin-bottom: 0;
}

#menu article div h4 {
	background: #d7bc70;
	color: #fff;
	display: inline-block;
	position: absolute;
	right: 0;
	top: -25px;
	font-size: 14px;
	padding: 0 10px;
}

#review {
	background: url(../images/review3.jpg) no-repeat center center;
	background-size: cover;
	padding: 100px 0;
}

.backbalckcenter {
	max-width: 768px;
	padding: 80px 75px 100px;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	background: rgba(0, 0, 0, .70);
}

.backbalckcenter h2,
.backbalckcenter p {
	color: #fff;
}

.backbalckcenter p {
	margin-bottom: 30px;
	font-family: 'Gentium Book Basic', serif;
	font-size: 25px;
	line-height: 45px;
}

.backbalckcenter p i {
	margin-right: 10px;
	color: #969797;
}

.backbalckcenter span {
	font-size: 18px;
	color: #fff;
}

#contact {
	padding: 100px 0;
	background: url(../images/pattern.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}

#contact p {
	margin-bottom: 40px;
	padding: 0 50px;
}

#contact form {
	max-width: 455px;
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

.one {
	width: 49%;
	float: left;
	margin-right: 2%;
}

.one:nth-child(even) {
	margin-right: 0;
}

.one label {
	display: block;
	font-weight: 700;
	color: #c9a131;
	text-align: left;
}

.one input,
.one select {
	width: 100%;
	border: 1px solid #c8c6c6;
	background: rgba(255, 255, 255, 0.50);
	padding: 8px;
	margin-bottom: 20px;
	outline: 0;
}

a.book {
	width: 200px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	display: block;
	margin: 0 auto;
	background: #c9a131;
	color: #fff;
}

.one input:focus {
	border: 1px solid #c9a131;
}

a.book:hover {
	background: #000;
	transition: all 0.5s;
}

::-webkit-input-placeholder {
	color: #7c7c7c;
	font-style: italic;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #7c7c7c;
	font-style: italic;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #7c7c7c;
	font-style: italic;
}

:-ms-input-placeholder {
	color: #7c7c7c;
	font-style: italic;
}

footer h3 {
	font-family: 'Yeseva One', cursive;
	font-size: 21px;
	color: #fff;
}

footer {
	background: #91753f;
	padding: 60px 0;
	text-align: center;
	color: #fff;
}

footer .socials {
	padding-top: 50px;
}

footer .socials a i {
	color: #fff;
	margin: 0 5px;
}

footer a {
	color: #fff;
}

footer a:hover,
footer .socials a i:hover {
	color: #c9a131;
	transition: all 0.5s;
}



/* New */

.os-animation {
	opacity: 0;
}

.os-animation.animated {
	opacity: 1;
}

.staggered-animation {
	opacity: 0;
}

.staggered-animation.animated {
	opacity: 1;
}

/*LOADER EFFECT*/
/*Paste this css to your style sheet file or under head tag*/
/* This only works with JavaScript,
if it's not present, don't show loader */
.no-js #loader {
	display: none;
}

.js #loader {
	display: block;
	position: absolute;
	left: 100px;
	top: 0;
}

.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: #c9a131;
}

.cssload-weird div {
	background-color: transparent;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	box-shadow: 0px 14px rgb(0, 0, 0),
		0px -14px rgb(0, 0, 0);
	-o-box-shadow: 0px 14px rgb(0, 0, 0),
		0px -14px rgb(0, 0, 0);
	-ms-box-shadow: 0px 14px rgb(0, 0, 0),
		0px -14px rgb(0, 0, 0);
	-webkit-box-shadow: 0px 14px rgb(0, 0, 0),
		0px -14px rgb(0, 0, 0);
	-moz-box-shadow: 0px 14px rgb(0, 0, 0),
		0px -14px rgb(0, 0, 0);
	animation: cssload-rotate2 4.8s infinite linear;
	-o-animation: cssload-rotate2 4.8s infinite linear;
	-ms-animation: cssload-rotate2 4.8s infinite linear;
	-webkit-animation: cssload-rotate2 4.8s infinite linear;
	-moz-animation: cssload-rotate2 4.8s infinite linear;
}

.cssload-weird div:nth-child(2) {
	box-shadow: 0px -28px rgb(0, 0, 0),
		0px 28px rgb(0, 0, 0);
	-o-box-shadow: 0px -28px rgb(0, 0, 0),
		0px 28px rgb(0, 0, 0);
	-ms-box-shadow: 0px -28px rgb(0, 0, 0),
		0px 28px rgb(0, 0, 0);
	-webkit-box-shadow: 0px -28px rgb(0, 0, 0),
		0px 28px rgb(0, 0, 0);
	-moz-box-shadow: 0px -28px rgb(0, 0, 0),
		0px 28px rgb(0, 0, 0);
	animation: cssload-rotate 4.495s infinite linear;
	-o-animation: cssload-rotate 4.495s infinite linear;
	-ms-animation: cssload-rotate 4.495s infinite linear;
	-webkit-animation: cssload-rotate 4.495s infinite linear;
	-moz-animation: cssload-rotate 4.495s infinite linear;
}

.cssload-weird div:nth-child(3) {
	box-shadow: 0px 41px rgb(0, 0, 0),
		0px -41px rgb(0, 0, 0);
	-o-box-shadow: 0px 41px rgb(0, 0, 0),
		0px -41px rgb(0, 0, 0);
	-ms-box-shadow: 0px 41px rgb(0, 0, 0),
		0px -41px rgb(0, 0, 0);
	-webkit-box-shadow: 0px 41px rgb(0, 0, 0),
		0px -41px rgb(0, 0, 0);
	-moz-box-shadow: 0px 41px rgb(0, 0, 0),
		0px -41px rgb(0, 0, 0);
	animation: cssload-rotate2 4.2s infinite linear;
	-o-animation: cssload-rotate2 4.2s infinite linear;
	-ms-animation: cssload-rotate2 4.2s infinite linear;
	-webkit-animation: cssload-rotate2 4.2s infinite linear;
	-moz-animation: cssload-rotate2 4.2s infinite linear;
}

.cssload-weird div:nth-child(4) {
	box-shadow: 0px -55px rgb(0, 0, 0),
		0px 55px rgb(0, 0, 0);
	-o-box-shadow: 0px -55px rgb(0, 0, 0),
		0px 55px rgb(0, 0, 0);
	-ms-box-shadow: 0px -55px rgb(0, 0, 0),
		0px 55px rgb(0, 0, 0);
	-webkit-box-shadow: 0px -55px rgb(0, 0, 0),
		0px 55px rgb(0, 0, 0);
	-moz-box-shadow: 0px -55px rgb(0, 0, 0),
		0px 55px rgb(0, 0, 0);
	animation: cssload-rotate 3.895s infinite linear;
	-o-animation: cssload-rotate 3.895s infinite linear;
	-ms-animation: cssload-rotate 3.895s infinite linear;
	-webkit-animation: cssload-rotate 3.895s infinite linear;
	-moz-animation: cssload-rotate 3.895s infinite linear;
}

.cssload-weird div:nth-child(5) {
	box-shadow: 0px 69px rgb(0, 0, 0),
		0px -69px rgb(0, 0, 0);
	-o-box-shadow: 0px 69px rgb(0, 0, 0),
		0px -69px rgb(0, 0, 0);
	-ms-box-shadow: 0px 69px rgb(0, 0, 0),
		0px -69px rgb(0, 0, 0);
	-webkit-box-shadow: 0px 69px rgb(0, 0, 0),
		0px -69px rgb(0, 0, 0);
	-moz-box-shadow: 0px 69px rgb(0, 0, 0),
		0px -69px rgb(0, 0, 0);
	animation: cssload-rotate2 3.6s infinite linear;
	-o-animation: cssload-rotate2 3.6s infinite linear;
	-ms-animation: cssload-rotate2 3.6s infinite linear;
	-webkit-animation: cssload-rotate2 3.6s infinite linear;
	-moz-animation: cssload-rotate2 3.6s infinite linear;
}



@keyframes cssload-rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-rotate {
	100% {
		-o-transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-rotate {
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-rotate {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-rotate {
	100% {
		-moz-transform: rotate(360deg);
	}
}

@keyframes cssload-rotate2 {
	100% {
		transform: rotate(-360deg);
	}
}

@-o-keyframes cssload-rotate2 {
	100% {
		-o-transform: rotate(-360deg);
	}
}

@-ms-keyframes cssload-rotate2 {
	100% {
		-ms-transform: rotate(-360deg);
	}
}

@-webkit-keyframes cssload-rotate2 {
	100% {
		-webkit-transform: rotate(-360deg);
	}
}

@-moz-keyframes cssload-rotate2 {
	100% {
		-moz-transform: rotate(-360deg);
	}
}
